* {margin:0; padding:0;}

body {
	font: 13px/22px  Lucida Grande, Helvetica, sans-serif;
	color:#333;
	background: url(../img/bg.jpg) center top repeat;
}

span.topic {
	font-weight: bold;
	color:#A11F1F;
	display:block;
	font-size:15px;
}



a {
	outline:none;
	text-decoration:underline;
	color:#000;
}

a:hover {
	color:#000;
}

td.newstext a {
	color:#000;
	text-decoration: underline;
}


td.newstext ul {
	padding:5px 0px 0px 15px;
	float:left;
}

td.newstext ul li {
	color:#333;
	font-weight:normal;
	padding:0px 0px 10px 0px;
}

td.newstopic a {
	text-decoration: none;
}

a img {
	border:0px;
}


table, td {
    margin: 0;
    padding: 0;
    }

table {
    border-collapse: collapse;
    border-style: none;
    border: none;
    }

td {
    border-style: none;
    border: none;
    }

div.liniecr {
	width:300px;
	height:24px;
	background: url(../img/ll.jpg) center top no-repeat;
	float:left;
	margin:20px 0px;
}

img.topic_content {
	margin-bottom:25px;
	display:block;
}

div#logo {
	width:246px;
	height:239px;
	background:url(../img/logo.png) 30px 0px no-repeat;
	display:inline-block;
}

div#logo:hover {
	background:url(../img/logo.png) 30px -239px no-repeat;
}

/* ----------------------------- Content ----------------------------- */

div#header {
	width:960px;
	height:257px;
	margin:0 auto;
}


div#navi {
	width:762px;
	height:43px;
	float: right;
	position:relative;
	margin-right:10px;
}

div#wrapper {
	width:960px;
	min-height:800px;
	margin:0 auto;
}

div#bgtop {
	width:100%;
	height:150px;
	background:url(../img/bg_top.jpg) center top no-repeat;
	position: absolute;
	top:0px;
	z-index:-5;
	left:0px;
}

div#footer {
	width:100%;
	height:139px;
	background: url(../img/footer.jpg) center bottom no-repeat;
}

div.content {
	width:550px;
	min-height:700px;
	padding:20px 35px 20px 20px;
	float:left;
	background:url(../img/liniecontentv.jpg) right top repeat-y;
}

div#contentright {
	width:300px;
	min-height:600px;
	float:right;
	padding:20px 20px 20px 0px;

}

div#scrolltop {
	width:550px;
	height:15px;
	padding:15px 0 0 20px;
	float:left;
}

div#scrolltop img {
	float:right;
	margin-right:5px;
}



/* ----------------------------- 3er Navi ----------------------------- */

ul#navi3 {
	list-style: none;
	width:960px;
	height:287px;
	float:left;
}

ul#navi3 li {
	float:left;
}

ul#navi3 li a {
	display:inline-block;
	text-decoration: none;
	color:#999;
}

div.navi3kampagne{
	width:316px;
	height:287px;
	background: url(../img/navi_3.jpg) 0px 0px no-repeat;
}

div.navi3kampagne:hover {
	background: url(../img/navi_3.jpg) 0px -287px no-repeat;
	cursor: pointer;
}

div.navi3kampagne:hover div.navi3textinfo {
	color:#181818;
	cursor: pointer;
}

div.navi3pyrotechnik:hover div.navi3textinfo {
	color:#181818;
	cursor: pointer;
}

div.navi3aktionen:hover div.navi3textinfo {
	color:#181818;
	cursor: pointer;
}

/*2011-08-19 changed navi_3.png to navi_3.jpg due to performance*/
div.navi3pyrotechnik{
	width:316px;
	height:287px;
	background: url(../img/navi_3.jpg) -316px 0px no-repeat;
}

div.navi3pyrotechnik:hover {
	background: url(../img/navi_3.jpg) -316px -287px no-repeat;
}


div.navi3aktionen{
	width:316px;
	height:287px;
	background: url(../img/navi_3.jpg) -632px 0px no-repeat;
	position: relative;
}

div.navi3aktionen:hover {
	background: url(../img/navi_3.jpg) -632px -287px no-repeat;
}

/*2011-08-19 different position when using JPG*/
div#lastpic {
	/*
	left:20px;
	top:40px;
	width:280px;
	height:210px;
	z-index:-5;
	*/
	position:absolute;
	overflow:hidden;

	left: 58px;
	top: 61px;
	width: 223px;
	height: 150px;
	z-index:10;
}

div.navi3aktionen div#lastpic img {
	margin-left: -50px;
	margin-top: -25px;
}

div.navi3textinfo {
	display:inline-block;
	width:230px;
	font: 12px/18px Arial, Helvetica, sans-serif;
}

div.navi3kampagne div.navi3textinfo {
	padding:230px 5px 0px 25px;
}

div.navi3pyrotechnik div.navi3textinfo {
	padding:230px 5px 0px 43px;
}

div.navi3aktionen div.navi3textinfo {
	padding:230px 5px 0px 55px;
}


/* ----------------------------- Navi Web2.0 ----------------------------- */

ul#naviicon {
	list-style: none;
	height:33px;
	float:right;
}

ul#naviicon li {
	float:left;
	margin-left:20px;
}

ul#naviicon li a {
	display:inline-block;
}

div.navirss{
	width:33px;
	height:33px;
	background: url(../img/navi_web20.jpg) 0px 0px no-repeat;
}

div.navirss:hover {
	background: url(../img/navi_web20.jpg) 0px -33px no-repeat;
	cursor: pointer;
}

div.navitwitter{
	width:46px;
	height:33px;
	background: url(../img/navi_web20.jpg) -33px 0px no-repeat;
}

div.navitwitter:hover {
	background: url(../img/navi_web20.jpg) -33px -33px no-repeat;
	cursor: pointer;
}


div.navifacebook {
	width:17px;
	height:33px;
	background: url(../img/navi_web20.jpg) -79px 0px no-repeat;
}

div.navifacebook:hover {
	background: url(../img/navi_web20.jpg) -79px -33px no-repeat;
	cursor: pointer;
}

/* ----------------------------- Navi Links ----------------------------- */

ul#navilinks {
	list-style: none;
	height:174px;
	float:right;
}

ul#navilinks li {
	float:left;
}

ul#navilinks li a {
	display:inline-block;
}

div.navipyroau {
	width:180px;
	height:174px;
	background: url(../img/ll.jpg) 0px -24px no-repeat;
}

div.navipyroau:hover {
	background: url(../img/ll.jpg) 0px -198px no-repeat;
	cursor: pointer;
}

div.navidemo {
	width:120px;
	height:174px;
	background: url(../img/ll.jpg) -180px -24px no-repeat;
}

div.navidemo:hover {
	background: url(../img/ll.jpg) -180px -198px no-repeat;
	cursor: pointer;
}


/* ----------------------------- Navi ----------------------------- */

div#navi ul.lavaLampBottomStyle {
	list-style: none;
	position: relative;
}

div#navi li {
	float:left;
}

div#navi ul.lavaLampBottomStyle li a {
                        z-index: 1000;
                        display: inline-block;
                        position: relative;
                    }

div#navi ul.lavaLampBottomStyle li.back {
                        height: 9px;
                        z-index: 2000;
                        position: absolute;
                        top:-10px;
                        background:url(../img/arrow.gif) center top no-repeat;
                    }



.navistart {
	display: inline-block;
	width:72px;
	height:43px;
	background: url(../img/navi.jpg) 0px 0px no-repeat;
}

.navistart:hover {
	background: url(../img/navi.jpg) 0px -43px no-repeat;
	cursor: pointer;
}


.navikampagne {
	display: inline-block;
	width:124px;
	height:43px;
	background: url(../img/navi.jpg) -72px 0px no-repeat;
}

.navikampagne:hover {
	background: url(../img/navi.jpg) -72px -43px no-repeat;
	cursor: pointer;
}



.navipyrotechnik {
	display: inline-block;
	width:134px;
	height:43px;
	background: url(../img/navi.jpg) -196px 0px no-repeat;
}

.navipyrotechnik:hover {
	background: url(../img/navi.jpg) -196px -43px no-repeat;
	cursor: pointer;
}



.naviaktionen {
	display: inline-block;
	width:112px;
	height:43px;
	background: url(../img/navi.jpg) -330px 0px no-repeat;
}

.naviaktionen:hover {
	background: url(../img/navi.jpg) -330px -43px no-repeat;
	cursor: pointer;
}



.naviunterstuetzer {
	display: inline-block;
	width:139px;
	height:43px;
	background: url(../img/navi.jpg) -442px 0px no-repeat;
}

.naviunterstuetzer:hover {
	background: url(../img/navi.jpg) -442px -43px no-repeat;
	cursor: pointer;
}



.navipresse {
	display: inline-block;
	width:85px;
	height:43px;
	background: url(../img/navi.jpg) -581px 0px no-repeat;
}

.navipresse:hover {
	background: url(../img/navi.jpg) -581px -43px no-repeat;
	cursor: pointer;
}



.navikontakt {
	display: inline-block;
	width:96px;
	height:43px;
	background: url(../img/navi.jpg) -666px 0px no-repeat;
}

.navikontakt:hover {
	background: url(../img/navi.jpg) -666px -43px no-repeat;
	cursor: pointer;
}




/* ----------------------------- Footer ----------------------------- */

div#footercontent {
	width:960px;
	margin:0 auto;
	text-align: center;
	padding-top:80px;
	font-size:11px;
}

div#footercontent a {
	text-decoration: underline;
}


/* */

span.topic {
	font-weight: bold;
	color:#000;
	display:block;
	font-size:15px;
	margin-bottom:5px;
}

div.absatz{
	height:30px;
}

.content ul {
	padding:10px 20px;
}

.content ul li {
	font-weight:bold;
	color:#000;
	padding-bottom:15px;
	list-style: square;
}

.content ul#groups {
	padding:0;
}

.content ul#groups li {
	color:#666;
	font-weight:normal;
	padding:0;
	list-style: none;
}


/* ------ Inhaltsverzeichnis ------ */
.inhalt {
	min-width:15px;
	min-height:15px;
	padding:1px 3px;
	border:1px solid #999;
	display:inline-block;
	color:#FFF;
	background: url(../img/inhaltsverzeichnisactive.jpg);
	font: 11px/23px Arial, Helvetica, sans-serif;
}

a .inhalt  {
	display:inline-block;
	background:#FFF;
	color:#333;
	border:1px solid #999;
	background: url(../img/inhaltsverzeichnisnormal.jpg) repeat-x;
}

a .inhalt:hover {
	border:1px solid #999;
	color:#FFF;
	background: url(../img/inhaltsverzeichnisactive.jpg) repeat-y;
	cursor: pointer;
}

.inhaltsverzeichnis span {
 text-align:center;
}

.inhaltsverzeichnis {
	margin-left:-5px;
	margin-top:50px;
}

/* News */

table.newseintragtab {
	background: url(../img/bg_news_ecke.jpg)  top right no-repeat #000;
	border-bottom:1px solid #bbb;
}

table.newseintragtab tr td.newsdate {
	width:50px;
	display:block;
	vertical-align: center;
	text-align: left;
	padding:3px 10px 0 10px;
  	color:#fff;
  	font-size:11px;
}

table.newseintragtab tr td.newstopic {
	width:100%;
	padding:2px 5px 2px 15px;
	border-left:1px dotted grey;
}

table.newseintragtabtext {
	background: url(../img/bg_news_top.jpg);
}


table.newseintragtabtext tr td.newstext {
	width:550px;
	padding:15px 10px;
	vertical-align: top;
	border:1px solid #bbb;
	border-top:1px solid white;
}


img.newsline {
	margin:30px 0;
}

img.newslinepics {
	margin:10px 0;
}


table.newseintragtab tr td.newstopic .bluetextnewstopic a, table.newseintragtab tr td.newstopic .bluetextnewstopic {
	font-size: 15px;
	color:#fff;
}



a div.arrowweiter {
	width:12px;
	height:12px;
	display:inline-block;
	background:url(../img/arrow.png) no-repeat;
}

a div.arrowweiter:hover {
	background-position: 0px -12px;
	cursor: pointer;
}

a div.arrowback {
	width:12px;
	height:12px;
	display: inline-block;
	background:url(../img/arrow_back.png) no-repeat;
}

a div.arrowback:hover {
	background-position: 0px -12px;
	cursor: pointer;
}

a.backb {
	display:inline-block;
	margin-top:10px;
}

img.newsthumb {
	float:left;
	margin:7px 13px 7px 0px;
}



/* Presse */

table.tablepresse {
	width:550px;
	vertical-align: top;
	text-align: left;
}

td.tablepressedate {
	padding:8px 10px;
	width:70px;
	border-right:1px dotted #bbb;
}

td.tablepresselink {
	padding:8px 10px;
}

tr.zeile0:hover, tr.zeile1:hover, tr.zeile0:hover td a, tr.zeile1:hover td a  {
	background:black;
	color:#fff;
}

tr.zeile0 td a, tr.zeile1 td a  {
	text-decoration: underline;
}


tr.zeile1 {
	background:url(../img/bg_news_top.jpg);
	margin-bottom: 1px;
	display:block;
}

tr.zeile0 {
	background:url(../img/bg_news_bottom.jpg);
	margin-bottom: 1px;
	display:block;
}




/* INITIATOREN */

#preview{
	position:absolute;
	background:#fff;
	display:none;
	border-left:5px solid white;
	border-right:5px solid white;
	border-top:5px solid white;
	border-bottom:5px solid white;
	width:150px;
	height:150px;
	}

ul.unterstuetzerliste {
	padding:0px;
	margin-bottom:50px;
	float:left;
}


ul.unterstuetzerliste li {
	list-style: none;
	padding:0px;
	font-weight: normal;
	background: red;
	margin-bottom:10px;
}

ul.unterstuetzerliste li.zeileinitiatoren1 div.preview, ul.unterstuetzerliste li.zeileinitiatoren0 div.preview  {
	display:inline-block;
	width:550px;
	height:42px;
	float:left;
}

ul.unterstuetzerliste li.zeileinitiatoren1 {
	background:url(../img/bg_news_top.jpg);
	margin-bottom: 1px;
	float:left;

}

ul.unterstuetzerliste li.zeileinitiatoren0 {
	background:url(../img/bg_news_bottom.jpg);
	margin-bottom: 1px;
	float:left;
}

li.zeileinitiatoren0:hover, li.zeileinitiatoren1:hover, li.zeileinitiatoren0:hover div, li.zeileinitiatoren1:hover div  {
	background:black;
	color:#fff;
}


div.listestadt {
	width:140px;
	display: inline-block;
	padding:10px 10px;
	border-right:1px dotted #bbb;
	float:left;
}

div.listegruppe {
	width:220px;
	display:inline-block;
	padding:10px 10px;
	border-right:1px dotted #bbb;
	float:left;
}

div.listelinks {
	width:120px;
	padding:10px;
	display:inline-block;
	float:left;
}

div.listelinks a {
	text-decoration: underline;
	color:#333;
}


ul.unterstuetzerliste li.zeileinitiatoren1 div:hover a, ul.unterstuetzerliste li.zeileinitiatoren0 div:hover a {
	color:#fff;
}

